uuid: f521b6ef-7243-4bf8-8687-c23a8756915c
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: a4DyjkgEtvja2s1_cGy9Ealzu0LbDwzhEcpFP7aArNg
id: node.search_index
label: 'Index de recherche'
description: ''
targetEntityType: node
cache: true
